.login-page {
    background-image: url(../images/login-page-bg.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    // height: initial !important;
    position: relative;
    &:before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0 , 0, 0.2);
    }
    .left-box {
        background-color: #fff;
        overflow: hidden;
        .left-box-img-wrap {
            display: flex;
            height: 100%;
            justify-content: space-around;
            flex-direction: column;
        }
    }
    .login-card-body {
        background-color: #f4f6f7;
        h4 {
            font-weight: 400;
            color: #333;
        }
        .login-box-msg {
            padding: 0;
            font-size: 0.875rem;
            margin-bottom: 2rem;
            color: #626262;
            text-align: left;
        }
        @media (min-width: 992px) {
            padding: 40px 30px;
        }
        .forgot-password {
            text-align: center;
            font-size: 0.875rem;
            a {
                color: #626262;
            }
            @media (min-width: 768px) {
                margin-top: 2rem;
            }
            @media (min-width: 992px) {
                margin-top: 3rem;
            }
        }
        .icheck-primary {
            label {
                font-weight: 400;
            }
        }
    }
    .card {
        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.15);
    }
}